Skip to content
Compare
Choose a tag to compare

Compatible with OCaml 4.11.1 and SFML 2.5.1

Compare
Choose a tag to compare
Compare
Choose a tag to compare
v0.08.2

removed -warn-error from the Makefile
Compare
Choose a tag to compare
v0.08

give the versions of SFML and OCaml that the bindings was tested with
Compare
Choose a tag to compare
this project is not managed with svn anymore

We don't replace "SVN" by "GIT", but with "SCM" in order to be more generic.